<?php
	$title = "РАДІОКЛУБ ВНТУ";
?>

                                          <TABLE class=pc500 id=table26 cellSpacing=6 
                        cellPadding=0 width=514 align=center bgColor=#ffffff 
                        border=0>
                          <TBODY>
                          <TR>
                            <TD class=pc500 
                            style="FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif" 
                            vAlign=top align=Justify> <FONT color=#104294><FONT 
                              class=content><SPAN class=postcolor>
Радіостанція теперішнього ВНТУ (Вінницького національного технічного університету) на сьогодні є однією з найстаріших "колективок" у Вінниці. 
<br><br>
А все почалося з того, що в далекому 1972 році в новозбудованому другому корпусі тодішнього філії київського технічного університету було виділено приміщення, тобто закладено перший камінь в "фундамент" колективної радіостанції UK5NAJ. Невеликий, але дуже захоплений колектив студентів збудував, можна сказати на своєму ентузіазмі, серйозний ШЕК та антени в рекордно короткі терміни. 
<br><br>
<IMG src="img/radioclub1.jpg" width=300 align=left hspace=10 vspace=5 border=0>
Тут були присутні і радіостанція РСБ-70, яку змогли узяти з кафедри радіотехніки, і саморобних радіостанція на діапазон 10 метрів з амплітудною модуляцією, зібрана Сергієм Бєловим (UB5DZF, нині UT5NB), та танкова зв'язкова радіостанція 10РТ, Валерія Вашкевича, і багато-багато іншої апаратури. Про антенах вже й говорити не доводилося - вони говорили самі за себе (Hi!). 
<br><br>
Саме колективу-почаківцю UK5NAJ, що складався з Володимира Злотника (UB5DZA), Анатолія Хомчука (UB5DZB), Сергія Бєлова (UB5DZF) та колективу UB5KWI, в період, коли робота з переносних станцій суворо заборонялась, вдалося провести першу в області експедицію на острів Фестивальний (нині острів Кемпа). Були проведені зв'язки з далекими станціями з Челябинську, Мурманську, Березняків. Повторити подібну експедицію на той самий острів радіоаматори Вінниці змогли лише через довгі тридцять з гаком років, коли це вже не тільки не заборонялося, але й всіляко віталося. 
<br><br>
Постановою уряду в січні 1974 року на базі філії КТУ був відкритий Вінницький політехнічний інститут, а разом з ним нове приміщення "колективки", що перебазувалось в район актової зали інституту і розвісили дельти на високу трубу котельні інституту. Через деякий час змінився і позивний. Тепер в ефірі звучав новий - UB4NWJ. Станція активно працювала в ефірі, брала участь у змаганнях і підтвердженням тому стали десятки дипломів і тисячі QSL карток. А незабаром станція перебазувалась на 9й поверх Головного навчального корпусу інституту, з даху якого в усі сторони світу дивилися шикарні дельти на всі діапазони. А після реформи у "колективи" змінився і позивний сигнал, який і використовується до сих пор. Станція запрацювала позивним UR4NWJ. Але так склалися обставини, що до середини 90-х років минулого століття станція, тепер уже ВДТУ припинила свою роботу. 
<br><br>
Відродженням станції, як і в ті далекі часи, зайнялися студенти факультету радіоелектроніки. Починати довелося з самого початку, але це не зупинило, і не на секунду не дало приводу для сумніву в правильності обраного шляху. 
<br><br>
На чолі з начальником радіостанціщ, співробітником кафедри радіоелектроніки Олександром Тимощук (US0NW), колектив у складі студентів факультету: Володимира Бєлова (UR5NBC), Олександра Пастуха (UR3CJP) і ще декількох радіоаматорів- початківців почав роботу з оформлення нормативних документів, виготовлення апаратури і антен. І вже в кінці 2004 року на кафедрі Телекомунікаційних систем та телебачення факультету радіотехніки та телекомунікацій Інституту радіотехніки, зв'язку та приладобудування ВНТУ, знову відкрилась колективна радіостанція. 
<br><br>
<IMG src="img/radioclub2.jpg" width=200 align=right hspace=10 vspace=5 border=0>
Виготовлення радіоапаратури, антенно-фідерних та силових пристроїв повністю лягло на плечі колективу станції, через три місяці колектив впорався із завданням-мінімум і вже з початку 2005 року на КВ діапазонах були проведені перші десятки зв'язків. Також на базі промислової УКХ станції була побудована радіостанція на 144-146 МГц, де активно ведеться робота з радіоаматорами міста та області. 
<br><br>
У самий найближчий час на станції буде встановлена антена DELTA на діапазони КВ, напівхвильовий вертикальний вібратор на 28 МГц і нова вдосконалена вертикальна антена на 145 МГц. На базі станції буде запущений Радіоаматорський пакетний кластер і BBS, що дозволить радіоаматорів міста та області дізнаватися останні новини, обмінюватися інформацією і т.д. 
<br><br>
А в найближчому майбутньому планується організація факультативних занять зі студентами старших курсів для того, щоб дати загальне уявлення про радіоспорт, радіоаматорський КХ та УКХ зв'язок бакалаврам та магістрам особливо радіотехнічних спеціальностей. А як наслідок забезпечити розвиток радіоспорту з використанням їх знань, отриманих у навчальному закладі та надання їх допомоги радіоаматорам з організаційної та технічної точки зору, навіть якщо припустити, що не всі студенти, які відвідають ці факультативні заняття, у майбутньому займуться радіоаматорством. Адже багатьом любителям неодноразово доводилося стикатися з повним нерозумінням самого питання, звертаючись як за спонсорської, так і організаційної допомогою. Розуміння питання, в решті решт, і має призвести до збільшення числа людей, що займаються радіоаматорством, радіоспортом та мають бажання працювати в ефірі. 
<br><br>
З точки зору навчального процесу це вкрай необхідно для поглиблення знань студентів і для заняття в подальшому житті аматорським радіозв'язком і радіоконструюванням. 
<br><br>
Але на досягнутому зупинятися не варто. Перед колективом стоїть нова ще більш серйозна задача - доукомплектація і переобладнання станції сучасною апаратурою для конструювання, налагодження та проведення аматорськощ радіозв'язку, що дозволить вивести на новий якісний виток розвитку нашу колективну радіостанцію. 
<br><br>
На сьогодні колективна радіостанція UR4NWJ є однією з тих небагатьох "колективок", які збереглися в області. Станція повинна дати поштовх до розвитку молодіжному радіоспорту серед студентів. Це не просто завдання колективу - це його обов'язок, тому що це єдина колективна аматорська радіостанція у Вінницькій області, відкрита при вищому навчальному закладі. 
<br><br><p align=right><i><b>
Асистент каф.ТКСТБ Бєлов Володимир Сергійович (позивний UR5NBC) <br></b>
За матеріалами статті "В эфире ВНТУ!", Журнал 'Радиомир КВ и УКВ' 2'2006</i></p>

<br><br><br><br>
<center>
<b>НЕАМАТОРСЬКІ ЗДОБУТКИ СТУДЕНТІВ-РАДІОАМАТОРІВ ВНТУ
<br><br>
<img src=img/hamradio-vntu.jpg width=470>
<br><a href='../files/hamradio-vntu.pdf' title='Переглянути у PDF' target=_blank>
Переглянути сторінку у PDF</a>
<br><br>
<img src=img/hamradio-vntu-mon.jpg width=470>
<br><a href='../files/hamradio-vntu-mon.pdf' title='Переглянути у PDF' target=_blank>
Переглянути сторінку у PDF</a>
<br><br><br><br>

<b>НА ЗВ'ЯЗКУ — МІЖНАРОДНА КОСМІЧНА СТАНЦІЯ!
<br><br>
<img src=img/shadow-beacon.jpg width=470>
<br><a href='../files/shadow-beacon.pdf' title='Переглянути у PDF' target=_blank>
Переглянути сторінку у PDF</a>
<br><br><br><br>
<b>Студенти-радисти ВНТУ взяли участь у Міжнародному космічному експерименті «Shadow-Beacon»
<br><br>
<img src=img/shadow-beacon-mon.jpg width=470>
<br><a href='../files/shadow-beacon-mon.pdf' title='Переглянути у PDF' target=_blank>
Переглянути сторінку у PDF</a>
<br><br><br><br>

<b>Радіостанція нашого університету - одна з найстаріших "колективок" Вінниці</b> Імпульс № 10 (702), Листопад 2010 р.
<br><br>
<img src=img/Impuls_2010_10_01.jpg width=300>
<br><a href='../files/Impuls_2010_10_01.pdf' title='Переглянути у PDF' target=_blank>
Переглянути сторінку у PDF</a>
<br><br>
<img src=img/Impuls_2010_10_11.jpg width=300></a>
<br><a href='../files/Impuls_2010_10_11.pdf' title='Переглянути у PDF' target=_blank>
Переглянути сторінку у PDF</a>
<br><br>
<img src=img/Impuls_2010_10_12.jpg width=300></a>
<br><a href='../files/Impuls_2010_10_12.pdf' title='Переглянути у PDF' target=_blank>
Переглянути сторінку у PDF</a>
<br><br><br><br>
<b>Кожен міг побути радістом </b> Імпульс № 10 (642), Листопад 2005 р.
<br><br>
<img src=img/Impuls_2005_10_1.jpg width=300>
<br><a href='../files/Impuls_2005_10_1.pdf' title='Переглянути у PDF' target=_blank>
Переглянути сторінку у PDF</a>
<br><br>
<img src=img/Impuls_2005_10_5.jpg width=300>
<br><a href='../files/Impuls_2005_10_5.pdf' title='Переглянути у PDF' target=_blank>
Переглянути сторінку у PDF</a>
<br><br>
</center>

</SPAN></FONT></FONT></TD></TR></TBODY></TABLE>

